@charset "utf-8";



/*---------------------------------
Variable
---------------------------------*/
:root{

    --color-important: #FF3838;
    --color-important-rgb: 255,56,56;

    --color-bk: #000;
    --color-bk-rgb: 0,0,0;

    --color-dark: #333;
    --color-dark-rgb: 51,51,51;

    --color-medium: #747474;
    --color-medium-rgb: 116,116,116;

    --color-neutral: #B1B1B2;
    --color-neutral-rgb: 177, 177, 178;

    --color-light: #FAFAFA;
    --color-light-rgb: 250,250,250;

    --color-wh: #fff;
    --color-wh-rgb: 255,255,255;

    --color-primary: #18D869;
    --color-primary-rgb: 24, 216, 105;

    --color-secondary: #C4EACA;
    --color-secondary-rgb: 196, 234, 202;

    --color-tertiary: #F3ECA2;
    --color-tertiary-rgb: 243, 236, 162;


    --size-xs: 4px;

    --size-s: 8px;

    --size-m: 16px;

    --size-m: 24px;

    --size-l: 32px;

    --size-xl: 40px;
}
@media (min-width: 768px) {
    :root{

        --size-xs: 8px;

        --size-s: 16px;

        --size-m: 32px;

        --size-m: 48px;

        --size-l: 64px;

        --size-xl: 80px;
    }
}

/*---------------------------------
Reset
---------------------------------*/
html {
    margin: 0;
    padding: 0;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
    background: var(--color-wh);
}
body {
    margin: 0;
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN","メイリオ",Meiryo, "游ゴシック", YuGothic, -apple-system, BlinkMacSystemFont, "Helvetica Neue", sans-serif;
    color: var(--color-bk);
    height: 100%;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
div {
    box-sizing: border-box;
}
a {
    /*color: var(--color-bk);*/
    text-decoration: none;
    color: #18d869;
}

a:visited {
    /*color: var(--color-bk);*/
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
ol {
    padding-left: 1.6rem;
}
img {
    width: 100%;
}
p {
    margin: 0;
}
p + p {
    margin: var(--size-s) 0 0 0;
}
strong {
    color: #fd7a9f;
}
li {
    font-size: 1.6rem;
}
pre {
    margin: 0;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: auto;
}
@media (min-width: 768px) {
    a {
        transition: color .3s;
    }
    a:hover {
        color: var(--color-dark);
    }
}

/*---------------------------------
Common
---------------------------------*/
#wrapper {
    position: relative;
    min-height: 100%;
    height: auto;
    box-sizing:border-box;
    animation: fadein 2s ease 0s 1 normal;
    -webkit-animation: fadein 2s ease 0s 1 normal;
    padding-top: 75px;
}
.page #wrapper {
    padding: 80px 0 0;
}
.page_content {
    padding: 70px 0 80px;
}
.container {
    margin: 0 8vw;
}
.inner {
    color: var(--color-bk);
    padding: 16px;
}
.inner a {
    color: var(--color-bk);
}
.image img {
    max-width: 100%;
}
.display_pc {
    display: none;
}
.display_sp {
    display: block;
}

/*.scroll_anchor {
    padding-top: calc(75px + 10vw);
}*/

@media (min-width: 768px) {
    #wrapper {
        padding-top: 130px;
    }
    .page #wrapper {
        padding: 0 0 136px 100px;
    }
    .page_content {
        padding: 80px 0;
    }
    .display_pc {
        display: block;
    }
    .display_sp {
        display: none;
    }
    .container {
        max-width: 1148px;
        padding: 0 40px;
        margin: 0 auto;
    }
    .inner {
        padding: 40px;
    }
}








/*---------------------------------
Header Footer
---------------------------------*/
/*
Header
---------------------------------*/
.header {
    width: 100%;
    position: fixed;
    background: var(--color-wh);
    top: 0;
    left: 0;
    z-index: 9999;
    transition: border-color .3s;
}
.header.active {
    border-color: var(--color-wh);
}
.header_inner {
    position: relative;
    margin: 0 30px;
    padding: 16px 0;
    height: 75px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header_logo {
    font-size: 0;
    display: inline-block;
}
.header_logo a {
    height: 36px;
    display: inline-block;
    transition: opacity .3s;
}
.header_logo a img {
    height: 100%;
    width: auto;
    margin: 0 auto;
    display: block;
}
.header_login {
    margin-right: 40px;
}
.header_login a {
    position: relative;
    display: inline-block;
    background: var(--color-primary);
    color: var(--color-wh);
    font-weight: 700;
    font-size: 1.2rem;
    padding: 4px 8px 4px 26px;
    border-radius: 4px;
    text-decoration: none;
    box-shadow: #B5B5B5 2px 2px 2px;
}
.header_login a::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 12px solid var(--color-wh);
    border-right: 0;
}

@media (min-width:  1000px) {
    .header_inner {
        height: 130px;
        max-width: 1240px;
        margin: 0 auto;
        padding: 0 40px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .header_logo {
        height: 72px;
    }
    .header_logo a {
        height: 72px;
    }
    .header_logo:hover {
        opacity: 0.7;
    }

}


/*
Menu Btn
---------------------------------*/
.btn_menu {
    display: block;
    height: 24px;
    width: 24px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 0;
    z-index: 9999;
    box-sizing: border-box;
    cursor: pointer;
    transition: opacity .3s;
    text-decoration: none;
}
.btn_menu:hover {
    text-decoration: none;
}
.btn_menu span {
    display: block;
    height: 2px;
    width: 24px;
    background: var(--color-primary);
    margin: 0;
    transition: transform .3s;
    transform-origin: left;
}
.global_nav .btn_menu span {
    
}
.btn_menu span:nth-child(2) {
    margin-top: 9px;
    transition: opacity .3s;
    transform-origin: left;
}
.btn_menu span:nth-child(3) {
    margin-top: 9px;
    transition: transform .3s;
    transform-origin: left;
}
.btn_menu div {
    display: none;
}
.btn_menu.active span:nth-child(1) {
    transform: rotate(45deg) translateY(0px) scaleX(1.3);

}
.btn_menu.active span:nth-child(2) {
    opacity: 0;
    
}
.btn_menu.active span:nth-child(3) {
    transform: rotate(-45deg) translateY(0px) scaleX(1.3);
    
}
@media (min-width: 1000px) {
    .btn_menu {
        display: none;
    }
}


/*
GlobalNav
---------------------------------*/
.global_nav {
    position: fixed;
    top: 75px;
    left: 0;
    width:  100%;
    height: calc(100% - 56px);
    transition: opacity .3s,visibility .3s;
    background: var(--color-wh);
    overflow: hidden scroll;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
}
.page .global_nav {
    background: var(--color-bk);
}
.global_nav.active {
    visibility: visible;
    opacity: 1;
}
.global_nav_inner {
    margin: 0 20px;
    padding: 52px 0 16px;
    text-align: center;
}
.global_nav_item + .global_nav_item {
    margin-top: 24px;
}
.global_nav_item {
    
}
.global_nav_item a {
    position: relative;
    text-decoration: none;
    font-size: 1.6rem;
    font-weight: 700;
    display: flex;
    align-items: center;
}
.global_nav_item img {
    width: 32px;
    margin-right: 8px;
}
.global_nav_main .global_nav_item:last-child {
    display: none;
}
@media (min-width: 1000px) {
    .global_nav {
        position: relative;
        height: auto;
        top: 0;
        visibility: visible;
        opacity: 1;
        width: auto;
        overflow: visible;
    }
    .page .global_nav {
        background: none;
    }
    .global_nav_inner {
        margin: 0;
        padding: 0;
    }
    .page .global_nav_inner {
        background: var(--color-bk);
    }
    .global_nav_main {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .global_nav_item + .global_nav_item {
        margin: 0 0 0 16px;
        padding-left: 16px;
        border-left: solid 1px var(--color-primary);
    }
    .global_nav_main .global_nav_item:last-child {
        border-left: none;
        display: block;
    }
    .global_nav_main .header_login a {
        font-size: 1.6rem;
        padding: 8px 8px 8px 35px;
        border-radius: 5px;
    }
    .global_nav_main .header_login a::before {
        left: 12px;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-left: 14px solid var(--color-wh);
    }
    .global_nav_item a {
        font-size: 1.7rem;
        display: block;
        transition: opacity .3s;
    }
    .global_nav_item a:hover {
        opacity: .7;

    }
    .global_nav_item img {
        width: 32px;
        margin-right: 4px;
    }
    .global_nav_item:first-child a img {
        position: absolute;
        top: -7px;
        left: 0;
        width: 32px;
        margin-right: 4px;
        margin-top: 0px;
    }
    .global_nav_item:first-child a {
        padding-left: 32px;
    }





}


/*
Footer
---------------------------------*/
.footer {
    padding: 8vw 0;
    width: 100%;
    background: var(--color-neutral);
}
.footer_inner {
    margin: 0 8vw;
}
.footer_top .footer_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.footer_top {
    display: flex;
    flex-wrap: wrap;
    border-bottom: solid 1px var(--color-wh);
    padding-bottom: 9vw;
}
.footer_top .footer_top_link {
    width: 50%;
    border-left: 1px solid var(--color-wh);
    padding-left: 4vw;
}
.footer_top .footer_top_link li + li {
    margin-top: 1vw;
}
.footer_top .footer_top_link a {
    color: var(--color-wh);
    text-decoration: none;
    font-size: 3.2vw;
    font-feature-settings: "palt";
    font-weight: 500;
}
.footer_top .footer_logo {
    width: 100%;
    margin: 8vw auto 0;
    width: 25vw;
}
.footer_bottom {
    padding-top: 7.2vw;
}
.footer_bottom .footer_sns_list {
    display: flex;
    justify-content: center;
}
.footer_bottom .footer_sns_list li {
    width: 8vw;
}
.footer_bottom .footer_sns_list li + li {
    margin-left: 4vw;
}
.footer_bottom_link {
    display: flex;
    justify-content: center;
    margin-top: 6vw;
}
.footer_bottom_link a {
    color: var(--color-wh);
    text-decoration: none;
    font-size: 3.2vw;
}
.footer_bottom_link li + li {
    margin-left: 6.4vw;
}
.footer_copy {
    text-align: center;
    margin-top: 2vw;
}
.footer_copy small {
    font-size: 3.2vw;
    color: var(--color-wh);
}
#pagetop {
    cursor: pointer;
}
@media (min-width: 768px) {
    .footer {
        padding: 48px 0 18px;
    }

    .footer_inner {
        max-width: 1236px;
        padding: 0 40px;
        margin: 0 auto;
        width: 100%;
    }
    .footer_top {
        justify-content: flex-start;
        padding-bottom: 48px;
    }
    .footer_top .footer_top_link {
        width: auto;
        padding-left: 20px;
        min-width: 200px;
        margin-right: 16px;
    }
    .footer_top .footer_top_link li + li {
        margin-top: 12px;
    }
    .footer_top .footer_top_link a {
        font-size: 1.5rem;
        transition: opacity .3s;
    }
    .footer_top .footer_top_link a:hover {
        opacity: .7;
    }
    .footer_top .footer_logo {
        width: auto;
        margin: 0 0 0 auto;
        width: 190px;
        display: flex;
        align-items: center;
    }
    .footer_bottom {
        padding-top: 18px;
    }
    .footer_bottom .footer_inner {
        display: flex;
        align-items: center;
    }
    .footer_bottom .footer_sns_list li {
        width: 36px;
    }
    .footer_bottom .footer_sns_list li + li {
        margin-left: 28px;
    }
    .footer_bottom .footer_sns_list li a {
        transition: opacity .3s;
    }
    .footer_bottom .footer_sns_list li a:hover {
        opacity: .7;
    }
    .footer_bottom_link {
        margin: -2px 0 0 64px;
        align-items: center;
    }
    .footer_bottom_link li + li {
        margin-left: 52px;
    }
    .footer_bottom_link a {
        font-size: 1.4rem;
        transition: opacity .3s;
    }
    .footer_bottom_link a:hover {
        opacity: .7;
    }
    .footer_copy {
        margin: -2px 0 0 52px;
    }
    .footer_copy small {
        font-size: 1.4rem;
    }


}


/*---------------------------------
Main
---------------------------------*/


/*---------------------------------
Common Parts
---------------------------------*/
/*
Sec Header
---------------------------------*/
.sec_header {
    max-width: 60vw;
    margin: 0 auto;
    border-radius: 1vw 4.2vw 1vw 4.2vw;
    overflow: hidden;
}
.sec_title {
    background: var(--color-primary);
    height: 10.6vw;
    margin: 0;
    display: flex;
    align-items: center;

}
.sec_title img {
    height: 4vw;
    margin-top: 1.5px;
}
.sec_sub_title {
    background: var(--color-wh);
    height: 8.5vw;
    display: flex;
    align-items: center;
}
.sec_sub_title img {
    height: 3.2vw;
}

@media (min-width: 768px) {
    .sec_header {
        max-width: 34.8vw;
        border-radius: 6px 28px 28px 28px;
    }
    .sec_title {
        height: 7vw;
    }
    .sec_title img {
        height: 2.6vw;
    }
    .sec_sub_title {
        height: 5.4vw;
    }
    .sec_sub_title img {
        height: 1.5vw;
    }
}
@media (min-width: 1068px) {
    .sec_header {
        max-width: 372px;
        border-radius: 6px 28px 28px 28px;
    }
    .sec_title {
        height: 75px;
    }
    .sec_title img {
        height: 28px;
    }
    .sec_sub_title {
        height: 58px;
    }
    .sec_sub_title img {
        height: 16px;
    }
}

/*---------------------------------
Top
---------------------------------*/
/*
Main Visual
---------------------------------*/
.main_visual {
    margin: 4.2vw auto 0;
    padding: 0 6.4vw 9.6vw;
}
.mv_inner {
    display: flex;
    flex-direction: column-reverse;
    max-width: 1280px;
    
}
.mv_text {
    margin-top: 6.4vw;
}
.mv_toc {
    margin-top: 8vw;
    margin-left: 1.8vw;
    border-left: solid 2px var(--color-primary);
    padding-left: 2.6vw;
}
.mv_toc_title {
    
}
.mv_toc_title img {
    height: 3.2vw;
    width: auto;
    display: block;
}
.mv_toc_list li {
    margin-top: 5.3vw;
    line-height: 1;
}
.mv_toc_list li a {
    display: inline-block;
    height: 3.2vw;
}
.mv_toc_list li img {
    height: 100%;
    width: auto;
    display: block;
}

@media (min-width: 768px) {
    .main_visual {
        margin: 70px auto 100px;
        padding: 0;
        position: relative;
        max-width: 1260px;
        padding: 0 40px;
    }
    .mv_inner {
        flex-direction: row;
        
    }
    .mv_text {
        margin-top: 40px;
    }
    .mv_toc {
        position: absolute;
        left: 48px;
        bottom: 0;
        margin-top: 0;
        margin-left: 6px;
        padding-left: 20px;
    }
    .mv_toc_title img {
        height: 16px;
    }
    .mv_toc_list li {
        margin-top: 24px;
    }
    .mv_toc_list li a {
        height: 18px;
    }
}
@media (min-width: 1068px) {
    .mv_toc {
        bottom: 20px;
    }
    .mv_toc_list li {
        margin-top: 40px;
    }
        .mv_toc_title img {
        height: 20px;
    }
        .mv_toc_list li a {
        height: 22px;
    }

}
@media (min-width: 1300px) {
    .mv_toc {
        bottom: 40px;
    }
}



/*
Wave svg
---------------------------------*/
svg.sec-wave {
    fill: var(--color-secondary);
    margin: 0 0 -1px;
}
@media (min-width: 768px) {
/*    svg.sec-wave {
        max-height: 124px;
    }*/
}

/*
Top About
---------------------------------*/
.sec_about {
    background: var(--color-secondary);
    padding: 6vw 0 12.4vw;
}
.sec_about_item {

}
.about_img {
    margin-top: 24px;
}
.about_text {
    margin-top: 8vw;
}
.about_text_inner {
    background: var(--color-wh);
    padding: 8.4vw;
    border-radius: 4.8vw 4.8vw 1vw 4.8vw;
}

.about_text img + img {
    margin-top: 6.4vw;
}
.about_display {
    margin-top: 13.8vw;
    position: relative;
    background: var(--color-wh);
    border-radius: 4.8vw 4.8vw 1vw 4.8vw;
    padding: 14.6vw 0 11.6vw;
}
.about_display_title {
    position: absolute;
    top: -7.4vw;
    left: 0;
    right: 0;
    margin: auto;
    background: var(--color-wh);
    border: solid var(--color-primary) 1px;
    border-radius: 4.8vw 4.8vw 1vw 4.8vw;
    display: flex;
    align-items: center;
    height: 14.8vw;
    max-width: 72vw;
}
.about_display_title img {
    height: 4.26vw;
}
.about_display_btn {
    margin: 8vw auto 0;
    height: 10vw;
    text-align: center;
}
.about_display_btn a {
    display: inline-block;
    height: 100%;
}
.about_display_btn a img {
    height: 100%;
    width: auto;
}

@media (min-width: 768px) {
    .sec_about {
        padding: 0 0 150px;
    }
    .sec_about_body {
        margin-top: 64px;
    }
    .sec_about_item {
        display: flex;
        justify-content: space-between;
    }
    .sec_about_item:nth-of-type(even) {
        flex-direction: row-reverse;
    }
    .sec_about_item + .sec_about_item {
        margin-top: 64px;
    }
    .about_img {
        width: 48%;
        margin-top: 0;
    }
    .about_text {
        width: 48%;
        margin-top: 0;
    }
    .about_text img + img {
        margin-top: 40px;
    }
    .sec_about_body .sec_about_item:nth-of-type(1) .about_text {
        margin-top: 70px;
    }
    .sec_about_item + .sec_about_item .about_img {
        margin-top: -100px;
    }
    .about_text_inner {
        padding: 64px;
        border-radius: 8px 36px 36px 36px ;
    }
    .sec_about_body .sec_about_item:nth-of-type(2) .about_text_inner {
        border-radius: 36px 8px  36px 36px  ;
    }
    .about_display {
        margin-top: 96px;
        border-radius: 36px 36px 8px 36px;
        padding: 112px 56px 48px;
    }
    .about_display_title {
        top: -4.2vw;
        left: 12px;
        right: auto;
        border-radius: 30px 30px 7px 30px;
        height: 8.4vw;
        max-width: 41.2vw;
        width: 41.2vw;
    }
    .about_display_title img {
        height: 2.4vw;
    }
    .about_display_img {
        width: 100vw;
        margin: 0 calc( -96px );
    }
    .about_display_btn {
        margin: 68px auto 0;
        height: 5.6vw;
        text-align: right;
    }
    .about_display_btn a {
        transition: opacity .3s;
    }
    .about_display_btn a:hover {
        opacity: .7;
    }


}
@media (min-width: 1068px) {
    .about_display_title {
        top: -45px;
        left: 12px;
        right: auto;
        border-radius: 30px 30px 7px 30px;
        height: 90px;
        max-width: 440px;
        width: 440px;
    }
    .about_display_title img {
        height: 26px;
    }
    .about_display_btn {
        height: 60px;
    }
}
@media (min-width: 1148px) {
    .about_display_img {
        max-width: 1400px;
        margin: 0px calc( ( ( 100vw - 1068px)/2 + 56px) * -1 );
    }
}
@media (min-width: 1400px) {
    .about_display_img {
        margin: 0px -222px;
    }
}



/*
Top Feature
---------------------------------*/
.sec_feature {
    background: var(--color-tertiary);
    padding: 11.4vw 0 12.4vw;
}
.sec_feature_list {
    margin-top: 6.6vw;
}
.sec_feature_list li {
    position: relative;
}
.sec_feature_list li .feature_item_btn {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10vw;
    height: 9vw;
    text-align: center;
}
.sec_feature_list li .feature_item_btn a {
    display: inline-block;
    height: 100%;
}
.sec_feature_list li .feature_item_btn img {
    height: 100%;
    width: auto;
}
.sec_feature_list li + li {
    margin-top: 6.6vw;
}
.sec_feature_btn {
    margin-top: 11vw;
    height: 10.8vw;
    text-align: center;
}
.sec_feature_btn a {
    display: inline-block;
    height: 100%;
}
.sec_feature_btn a img {
    height: 100%;
    width: auto;
}
@media (min-width: 768px) {
    .sec_feature {
        padding: 100px 0 88px;
        overflow: hidden;
    }
    .sec_feature .container {
        max-width: 1400px;
        padding: 0;
    }
    .sec_feature_list {
        margin-top: 64px;

    }
    .sec_feature_list li:nth-of-type(odd) {
        margin-left: -5%;
        margin-right: -40px;
    }
    .sec_feature_list li:nth-of-type(even) {
        margin-right: -5%;
        margin-left: -40px;
    }
    .sec_feature_list li + li {
        margin-top: 40px;
    }
    .sec_feature_list li .feature_item_btn {
        height: 3.14vw;
    }
    .sec_feature_list li:nth-of-type(5) .feature_item_btn {
        bottom: 19%;
        right: auto;
        left: 46%;
    }
    .sec_feature_list li:nth-of-type(6) .feature_item_btn {
        bottom: 14%;
        left: auto;
        right: 7%;
    }

    .sec_feature_list li .feature_item_btn a {
        transition: opacity .3s;
    }
    .sec_feature_list li .feature_item_btn a:hover {
        opacity: .7;
    }
    .sec_feature_btn {
        margin-top: 85px;
        height: 4.6vw;
    }
}

@media (min-width: 1300px) {
    .sec_feature_list li {
        position: relative;
    }
    .sec_feature_list li:nth-of-type(odd),
    .sec_feature_list li:nth-of-type(even) {
        margin-left: 0;
        margin-right: 0;
    }
    .sec_feature_list li:nth-of-type(odd)::before {
        content: "";
        position: absolute;
        left: calc( ( (100vw - 1400px) /2 ) * -1 );
        top: 0;
        height: 100%;
        background: var(--color-wh);
        width: calc( (100vw - 1400px)/2 );
    }
    .sec_feature_list li:nth-of-type(even)::before {
        content: "";
        position: absolute;
        right: calc( ( (100vw - 1400px) /2 ) * -1 );
        top: 0;
        height: 100%;
        background: var(--color-wh);
        width: calc( (100vw - 1400px)/2 );
    }
    .sec_feature_list li .feature_item_btn {
        height: 44px;
    }
    .sec_feature_btn {
        height: 60px;
    }


}

/*
Top Case
---------------------------------*/
.sec_case {
    background: var(--color-secondary);
    padding: 11.4vw 0 12.4vw;
}
.sec_case .container {
    margin: 0;
}
@media (max-width: 767px) {
    .sec_case .sec_sub_title {
        height: 14.8vw;
    }
    .sec_case .sec_sub_title img {
        height: 8.4vw;
    }
}
.sec_case_scene {
    margin-top: 9vw;
}
@media (min-width: 768px) {
    .sec_case {
        padding: 100px 0 200px;
    }
    .sec_case .container {
        margin: 0 auto;
        max-width: 1350px;
    }
    .sec_case_scene {
        margin-top: 60px;
    }
}


/*
Top Character
---------------------------------*/
.sec_character {
    background: var(--color-tertiary);
    padding: 11.4vw 0 12.4vw;
}
@media (max-width: 767px) {
    .sec_character .sec_sub_title {
        height: 14.8vw;
    }
    .sec_character .sec_sub_title img {
        height: 8.4vw;
    }
}

.character_content {
    margin-top: 7vw;
}
.character_content .content {
    display: none;
    background: var(--color-wh);
    border-radius: 4.8vw 4.8vw 1vw 4.8vw;
    padding: 7.2vw 5vw 5vw;
    box-shadow: 3.7vw 3.7vw 0 var(--color-primary);
    margin-right: 3.7vw;
}
.character_content .content.show {
    display: block;
}
.character_inner {
    display: flex;
    flex-direction: column-reverse;
}
.character_text_inner {
    background: #FAF5BA;
    border-radius: 4.4vw;
    padding: 4.4vw;
}
.character_text_inner img {
    width: auto;
    max-width: 100%;
}
.character_name img {
    height: 4.6vw;
    width: auto;
}
.character_tab {
    margin-top: 13.7vw;
    display: flex;
    flex-wrap: wrap;
}
.character_tab .tab {
    width: 18%;
    background: var(--color-wh);
    border-radius: 50%;
}
.character_tab .tab + .tab {
    margin-left: 2.5%;
}
@media (max-width: 767px) {
    .character_tab .tab:nth-of-type(n+6) {
        margin-top: 2.5%;
    }
    .character_tab .tab:nth-of-type(5n+1) {
        margin-left: 0;
    }
}
.character_tab .tab.active img {
    transform: scale(1.5);
    transform-origin: bottom;
}


@media (min-width: 768px) {
    .sec_character {
        padding: 100px 0;
    }
    .sec_character .container {
        max-width: 1080px;
    }
    .sec_character .sec_sub_title {
        height: 7.6vw;
    }
    .sec_character .sec_sub_title img {
        height: 4vw;
    }
    .character_content {
        margin-top: 64px;
    }
    .character_content .content {
        border-radius: 36px 36px 8px 36px;
        padding: 88px 32px 72px 80px;
        box-shadow: 25px 25px 0 var(--color-primary);
        margin-right: 25px;
    }
    .character_inner {
        flex-direction: row;
    }
    .character_text {
        width: 56%;
    }
    .character_img {
        width: 44%;
    }
    .character_text_inner {
        border-radius: 30px;
        padding: 40px 36px;
        margin-top: 30px;
    }

    .character_name img {
        height: 3.74vw;
    }
    .character_tab {
        margin-top: 112px;
    }
    .character_tab .tab {
        width: 12.8%;
        cursor: pointer;
    }
        .character_tab .tab + .tab {
        margin-left: calc(10.4% / 6);
    }
    .character_tab .tab:nth-of-type(n+8) {
        margin-top: calc(10.4% / 6);
    }
    .character_tab .tab:nth-of-type(7n+1) {
        margin-left: 0;
    }
    .character_tab .tab.active img {
        transform: scale(1.4);
    }
}
@media (min-width: 1068px) {
    .sec_character .sec_sub_title {
        height: 82px;
    }
    .sec_character .sec_sub_title img {
        height: 43px;
    }
    .character_name img {
        height: 40px;
    }
}


/*
Top Sns
---------------------------------*/
.sns {
    margin-top: 9.6vw;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sns_title img {
    height: 3.2vw;
    width: auto;
}
.sns_list {
    display: flex;
    align-items: center;
    margin-left: 3.4vw;
}
.sns_list li {
    width: 9.3vw;
}
.sns_list li a {
    display: block;
}
.sns_list li + li {
    margin-left: 3vw;
}

@media (min-width: 768px) {
    .sns {
        margin-top: 60px;
    }
    .sns_title img {
        height: 22px;
    }
    .sns_list {
        margin-left: 24px;
    }
    .sns_list li {
        width: 66px;
    }
    .sns_list li a {
        transition: opacity .3s;
    }
    .sns_list li a:hover {
        opacity: .7;
    }
    .sns_list li + li {
        margin-left: 24px;
    }
}

/*
Top Banner
---------------------------------*/
.banner {
    margin-top: 10.6vw;
}
@media (min-width: 768px) {
    .banner {
        margin: 88px auto 0;
        max-width: 980px;
    }
    .banner a {
        transition: opacity .3s;
    }
    .banner a:hover {
        opacity: .7;
    }
}








/*---------------------------------
Add Class
---------------------------------*/
/*
Bg Color
---------------------------------*/

.-bg-gray {
    background: var(--color-light);
}
.-bg-white {
    background: var(--color-wh);
}

/*
Font Color
---------------------------------*/
.-fc-pink {
    color: var(--color-important);
}

/*
Font Size
---------------------------------*/

/*
Text Align
---------------------------------*/
.-ta-right {
    text-align: right;
}
.-ta-center {
    text-align: center;
}
.-ta-left {
    text-align: left;
}


/*
Margin
---------------------------------*/
.-m-auto {
    margin-left: auto;
    margin-right: auto;  
}

.-mt0 {
    margin-top: 0!important;
}
.-mt-xs {
    margin-top: var(--size-xs);
}
.-mt-s {
    margin-top: var(--size-s);
}
.-mt-m {
    margin-top: var(--size-m);
}
.-mt-l {
    margin-top: var(--size-l);
}
.-mt-xl {
    margin-top: var(--size-xl);
}

.-mb0 {
    margin-bottom: 0!important;
}
.-mb-xs {
    margin-bottom: var(--size-xs);
}
.-mb-s {
    margin-bottom: var(--size-s);
}
.-mb-m {
    margin-bottom: var(--size-m);
}
.-mb-l {
    margin-bottom: var(--size-l);
}
.-mb-xl {
    margin-bottom: var(--size-xl);
}

.-mr0 {
    margin-right: 0!important;
}
.-mr-xs {
    margin-right: var(--size-xs);
}
.-mr-s {
    margin-right: var(--size-s);
}
.-mr-m {
    margin-right: var(--size-m);
}
.-mr-l {
    margin-right: var(--size-l);
}
.-mr-xl {
    margin-right: var(--size-xl);
}

.-ml0 {
    margin-left: 0!important;
}
.-ml-xs {
    margin-left: var(--size-xs);
}
.-ml-s {
    margin-left: var(--size-s);
}
.-ml-m {
    margin-left: var(--size-m);
}
.-ml-l {
    margin-left: var(--size-l);
}
.-ml-xl {
    margin-left: var(--size-xl);
}

/*
Padding
---------------------------------*/
.-pt0 {
    padding-top: 0!important;
}
.-pt-xs {
    padding-top: var(--size-xs);
}
.-pt-s {
    padding-top: var(--size-s);
}
.-pt-m {
    padding-top: var(--size-m);
}
.-pt-l {
    padding-top: var(--size-l);
}
.-pt-xl {
    padding-top: var(--size-xl);
}

.-pb0 {
    padding-bottom: 0!important;
}
.-pb-xs {
    padding-bottom: var(--size-xs);
}
.-pb-s {
    padding-bottom: var(--size-s);
}
.-pb-m {
    padding-bottom: var(--size-m);
}
.-pb-l {
    padding-bottom: var(--size-l);
}
.-pb-xl {
    padding-bottom: var(--size-xl);
}

.-pr0 {
    padding-right: 0!important;
}
.-pr-xs {
    padding-right: var(--size-xs);
}
.-pr-s {
    padding-right: var(--size-s);
}
.-pr-m {
    padding-right: var(--size-m);
}
.-pr-l {
    padding-right: var(--size-l);
}
.-pr-xl {
    padding-right: var(--size-xl);
}

.-pl0 {
    padding-left: 0!important;
}
.-pl-xs {
    padding-left: var(--size-xs);
}
.-pl-s {
    padding-left: var(--size-s);
}
.-pl-m {
    padding-left: var(--size-m);
}
.-pl-l {
    padding-left: var(--size-l);
}
.-pl-xl {
    padding-left: var(--size-xl);
}









